<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>VTube</title>
    <link href="main1.css" rel="stylesheet">
   <!-- Bootstrap-->
    <link href="CSS/bootstrap.css" rel="stylesheet">

    <!-- JavaScript Bundle with Popper -->

       <!--Font-->
    <link href="CSS/font-awesome.min.css" rel="stylesheet">
    <link href="CSS/main.css" rel="stylesheet">
    <!-- CSS only -->

    
    <!--Google fonts-->
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,500,600,700,900' rel='stylesheet' type='text/css'>

</head>
<body>

       <header>
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-2">
                   <a href="https://www.youtube.com/"><img src="images/images/logo.png" class="logo"></a>
                   <a href="#" id="menu-toggle">
                      <img src="images/images/menu.png">
                    </a>
                </div><!--End Logo and Menu Toggle-->
                <div class="col-md-5">
                    <form><input placeholder="Type to search" type="text"></form>   
                </div><!--End of Search Bar-->
                <div class="col-md-5">
                    <ul id="user-info">
                    <li><a href="#" class="button">Upload Video</a></li>
                    <li>
                        <ul class="notifications">
                        <li><i class="fa fa-envelope"></i><span>1</span></li>
                        <li><i class="fa fa-bell"></i><span>3</span></li>
                        </ul>
                    </li>
                    <li>
                    <img src="images/images/photo.jpg">
                    <div>
                      <p class="username">Vimal Raj M</p>
                      <p>1M Subscribers</p>
                      <a href="#">Log out</a>
                    </div>
                    </li>
                    </ul><!--End of Ul-->
                </div><!--End User infrmtion-->
            </div><!--End row-->
        </div><!--End container-fluid-->
    </header>
 <hr>
    <div class="container-fluid">
        <div class="row">
            <ul class="tab">
                <li class="active">Home</li>
                <li>Trending</li>
                <li>Subscribtions</li>
            </ul><!--End tabs-->
 <hr>
    <div class="main-videos">
        <div class="col-md-4 video">
            <div class="area">
                <div class="mask">
                    <div class="vertical-align">
                      <i class="fa fa-play-circle"></i>
                      <p>Play Now</p>
                    </div><!--End of vertical-align -->
                </div><!--End of mask/ Hover-->
                    <img src="images/images/video.png" alt="video" class="img-responsive">
                    <span class="duration"> 44:33 </span> 
            </div><!--End of area-->
        
            <h2>Super Singer 2022</h2>
            <p><span>11 days ago</span> By <a href="#"> Super Singer 2022 </a> - 10,234,23 views</p>
        </div><!-- End of col-md-4 -->

        <div class="col-md-4">
            <div class="area">
                <div class="mask">
                    <div class="vertical-align">
                      <i class="fa fa-play-circle"></i>
                      <p>Play Now</p>
                    </div><!--End of vertical-align -->
                </div><!--End of mask/ Hover-->
                    <img src="images/images/video2.png" alt="video" class="img-responsive">
                    <span class="duration"> 44:33 </span> 
                
            </div><!--End of area-->
            <h2>Prank Videos - #1</h2>
            <p><span> 6 days ago </span> By <a href="#"> Prank Videos - #1 </a> - 83,234,23 views</p>
        </div><!-- End of col-md-4 -->
    
        <ul class="mini">
            <li class="col-md-2 video mini">
             <div class="area">
                <div class="mask">
                    <div class="vertical-align">
                    <i class="fa fa-play-circle" aria-hidden="true"></i>
                    <p>Play Now</p>
                    </div><!--End of vertical-align -->
                </div><!--End of mask/ Hover-->
                    <img src="images/images/video3.png" alt="Video" class="img-responsive">
                    <span class="duration"> 3:33 </span> 
                
            </div><!--End of area-->
            <h4>Shakira Taka Taka </h4>
            <p><span> 2 weeks ago </span> By <a href="#"> ShakiraTakaTaka </a></p>
            <p class="views"> Views- 834,23</p>
            </li>
            
            <li class="col-md-2 video mini">
                <div class="area">
                   <div class="mask">
                       <div class="vertical-align">
                           <i class="fa fa-play-circle"></i>
                           <p>Play Now</p>
                       </div> <!--End of vertical-align -->
                    </div><!--End of mask/ Hover-->
                           <img src="images/images/video4.png" alt="Video" class="img-responsive">
                           <span class="duration">5:33</span> 
                 
               </div><!--End of area-->
                           <h4>Niki Air Mag Replace</h4>
                           <p><span> 2 weeks ago </span> By <a href="#"> NikeShoes</a></p>
                           <p class="views"> Views- 834,23</p>
            </li>
        
            <li class="col-md-2 video mini">
            <div class="area">
               <div class="mask">
                   <div class="vertical-align">
                       <i class="fa fa-play-circle"></i>
                       <p>Play Now</p>
                   </div><!--End of vertical-align -->
                </div><!--End of mask/ Hover-->
                       <img src="images/images/video5.png" alt="Video" class="img-responsive">
                       <span class="duration"> 6:33</span> 
               
           </div><!--End of area-->
                       <h4>Ibrahimovic Risks Every....</h4>
                       <p><span> 2 weeks ago</span> By<a href="#"> NikeFootBall</a></p>
                       <p class="views"> Views- 834,23</p>
            </li>

            <li class="col-md-2 video mini">
            <div class="area">
               <div class="mask">
                   <div class="vertical-align">
                       <i class="fa fa-play-circle"></i>
                       <p>Play Now</p>
                   </div><!--End of vertical-align -->
                </div><!--End of mask/ Hover-->
                       <img src="images/images/video6.png" alt="Video" class="img-responsive">
                       <span class="duration"> 6:33</span> 
              
            </div><!--End of area-->
                       <h4>Rihanna Interview</h4>
                       <p><span> 2 weeks ago</span> By<a href="#"> RihannaMEMO</a></p>
                       <p class="views"> Views- 834,23</p>
            </li>
        </ul>

        </div>
    </div>
</div>

<hr> <!-------------------Next --------------------------->

<div class="container-fluid">
    <div class="row">
        <div class="single-channel">
            <div class="col-md-3 channel-bio">
                <div class="channel-name"><img src="images/images/shoes.png"> NikeShoes</div><!--channel name-->
                <hr>
                <p>Nike Shoes: Shop for Nike Shoes For Men & Women online at best prices in India. 
                   Choose from a wide range of Nike Running Shoes at Amazon.in.</p>
                <a href="#" class="button"> More Videos </a>
            </div>

            <div class="col-md-3 video">
                <div class="area">
                    <div class="mask">
                        <div class="vertical-align">
                            <i class="fa fa-play-circle"></i>
                            <p>Play Now</p>
                        </div><!--End of vertical-align -->
                    </div><!--End of mask/ Hover-->
                            <img src="images/images/channel1.png" alt="Video" class="img-responsive">
                            <span class="duration"> 4:33</span> 
                    
                </div><!--End of area-->
                            <h4> Shoes review</h4>
                            <p><span> 3 days ago</span> By<a href="#"> Shoesreview</a></p>
                            <p class="views"> Views- 84,333</p>
            </div><!-- End of col-md-3 video-->

            <div class="col-md-3 video">
                <div class="area">
                    <div class="mask">
                        <div class="vertical-align">
                            <i class="fa fa-play-circle"></i>
                            <p>Play Now</p>
                        </div><!--End of vertical-align -->
                    </div><!--End of mask/ Hover-->
                            <img src="images/images/channel2.png" alt="Video" class="img-responsive">
                            <span class="duration"> 4:33</span> 
                  
                </div><!--End of area-->
                            <h4>Coloured Nike shoe</h4>
                            <p><span> 3 days ago</span> By<a href="#"> Coloured Nike shoe</a></p>
                            <p class="views"> Views- 84,333</p>
            </div><!-- End of col-md-3 video-->

            <div class="col-md-3 video">
                <div class="area">
                    <div class="mask">
                        <div class="vertical-align">
                            <i class="fa fa-play-circle"></i>
                            <p>Play Now</p>
                        </div><!--End of vertical-align -->
                    </div><!--End of mask/ Hover-->
                            <img src="images/images/channel3.png" alt="Video" class="img-responsive">
                            <span class="duration"> 4:33 </span> 
                   
                </div><!--End of area-->
                            <h4>White Nike shoe review</h4>
                            <p><span> 3 days ago </span> By <a href="#"> White Nike shoe review </a></p>
                            <p class="views"> Views- 84,333</p>
            </div><!-- End of col-md-3 video-->
       </div>
      </div>
    </div>

    <hr>


    <div class="container-fluid">
        <div class="row">
            <div class="single-channel">
                <div class="col-md-3 channel-bio">
                    <div class="channel-name"><img src="images/images/shakira.png">ShakiraVEVO</div><!--channel name-->
                    <hr>
                    <p>Nike Shoes: Shop for Nike Shoes For Men & Women online at best prices in India. 
                       Choose from a wide range of Nike Running Shoes at Amazon.in.</p>
                    
                    <a href="#" class="button">More Videos</a>
                </div>
    
                <div class="col-md-3 video">
                    <div class="area">
                        <div class="mask">
                            <div class="vertical-align">
                                <i class="fa fa-play-circle"></i>
                                <p>Play Now</p>
                            </div><!--End of vertical-align -->
                        </div><!--End of mask/ Hover-->
                                <img src="images/images/shakira1.png" alt="Video" class="img-responsive">
                                <span class="duration"> 4:33</span> 
                        
                    </div><!--End of area-->
                                <h4>Jessy Model #1</h4>
                                <p><span> 3 days ago</span> By<a href="#"> Model #1</a></p>
                                <p class="views"> Views- 84,333</p>
                </div><!-- End of col-md-3 video-->
    
                <div class="col-md-3 video">
                    <div class="area">
                        <div class="mask">
                            <div class="vertical-align">
                                <i class="fa fa-play-circle"></i>
                                <p>Play Now</p>
                            </div><!--End of vertical-align -->
                        </div><!--End of mask/ Hover-->
                                <img src="images/images/shakira2.png" alt="Video" class="img-responsive">
                                <span class="duration">4:33</span> 
                    
                    </div><!--End of area-->
                                <h4>Tistone Model #2</h4>
                                <p><span> 3 days ago</span> By<a href="#"> Model2</a></p>
                                <p class="views"> Views- 84,333</p>
                </div><!-- End of col-md-3 video-->
    
                <div class="col-md-3 video">
                    <div class="area">
                        <div class="mask">
                            <div class="vertical-align">
                                <i class="fa fa-play-circle"></i>
                                <p>Play Now</p>
                            </div><!--End of vertical-align -->
                        </div><!--End of mask/ Hover-->
                                <img src="images/images/shakira3.png" alt="Video" class="img-responsive">
                                <span class="duration"> 4:33</span> 
                       
                    </div><!--End of area-->
                                <h4>Sunny Model #3</h4>
                                <p><span> 3 days ago</span> By<a href="#"> Model3</a></p>
                                <p class="views"> Views- 84,333</p>
                </div><!-- End of col-md-3 video-->
           </div>
          </div>
        </div>

        <hr>

        <div class="container-fluid">
            <div class="row">
                <div class="single-channel">
                    <div class="col-md-3 channel-bio">
                        <div class="channel-name"><img src="images/images/nike.png">NikeFootBall</div><!--channel name-->
                        <hr>
                        <p>Nike Shoes: Shop for Nike Shoes For Men & Women online at best prices in India. 
                           Choose from a wide range of Nike Running Shoes at Amazon.in.</p>
                        <a href="#" class="button">More Videos</a>
                    </div>
        
                    <div class="col-md-3 video">
                        <div class="area">
                            <div class="mask">
                                <div class="vertical-align">
                                    <i class="fa fa-play-circle"></i>
                                    <p>Play Now</p>
                                </div><!--End of vertical-align -->
                            </div><!--End of mask/ Hover-->
                                    <img src="images/images/football1.png" alt="Video" class="img-responsive">
                                    <span class="duration"> 4:33</span> 
                          
                        </div><!--End of area-->
                                    <h4>Messi the goat</h4>
                                    <p><span> 3 days ago</span> By<a href="#"> Messi#shots</a></p>
                                    <p class="views"> Views- 84,333</p>
                    </div><!-- End of col-md-3 video-->
        
                    <div class="col-md-3 video">
                        <div class="area">
                            <div class="mask">
                                <div class="vertical-align">
                                    <i class="fa fa-play-circle"></i>
                                    <p>Play Now</p>
                                </div><!--End of vertical-align -->
                            </div><!--End of mask/ Hover-->
                                    <img src="images/images/football2.png" alt="Video" class="img-responsive">
                                    <span class="duration"> 4:33</span> 
                            
                        </div><!--End of area-->
                                    <h4>Ronaldo CR7</h4>
                                    <p><span> 3 days ago</span> By<a href="#"> FootBall CR7</a></p>
                                    <p class="views"> Views- 84,333</p>
                    </div><!-- End of col-md-3 video-->
        
                    <div class="col-md-3 video">
                        <div class="area">
                            <div class="mask">
                                <div class="vertical-align">
                                    <i class="fa fa-play-circle"></i>
                                    <p>Play Now</p>
                                </div><!--End of vertical-align -->
                            </div><!--End of mask/ Hover-->
                                    <img src="images/images/football3.png" alt="Video" class="img-responsive">
                                    <span class="duration"> 4:33</span> 
                           
                        </div><!--End of area-->
                                    <h4>CR7 & Goat Top 10 shorts</h4>
                                    <p><span> 3 days ago</span> By<a href="#"> Miracle of legs</a></p>
                                    <p class="views"> Views- 84,333</p>
                    </div><!-- End of col-md-3 video-->
               </div>
              </div>
            </div>

 <hr>

<footer>
    <ul>
        <li><a href="#">About</a></li>
        <li><a href="#">Press & Blog</a></li>
        <li><a href="#">Copyright</a></li>
        <li><a href="#">Creators & Partners</a></li>
        <li><a href="#">Advertising</a></li>
        <li><a href="#">Developers</a></li>
    </ul>
    <ul>
        <li><a href="#">Terms</a></li>
        <li><a href="#">Privacy</a></li>
        <li><a href="#">Policy &Safety</a></li>
        <li><a href="#">Send Feedback</a></li>
        <li><a href="#">Try Something New</a></li>
    </ul>
    <h4>CopyRight &copy:2005 Youtube Inc.</h4>
</footer>
<script src="https://ajax.googleapis.com/ajax/libs/jqyery/1.11.3/jquery.min.js"></script>
<script src="JS/menu.js"></script>
</body>
</html>

 